/* !MAIN NAVI
****************************************/
#nav {
	width: 945px !important;
	margin-top:-5px !important;
}

#nav ul.homenav > li.hover,
#nav ul.homenav > li:hover {
	float:left;	
	padding-right:0;
	background: url("../../img/navi/homenav-seperator.png") no-repeat right center !important;
}

#nav ul.homenav li.hover > a,
#nav ul.homenav li:hover > a {
	margin:0 5px 0 3px;
	padding:8px 12px 0 16px;
	border:1px solid #CCCCCC;
	border-top:none;
}

#nav ul.homenav li.hover ul.level_2,
#nav ul.homenav li:hover ul.level_2 {
	width:auto;
	padding: 15px 10px !important;
}
#nav ul.homenav li:hover ul.level_2 li,
#nav ul.homenav li.hover ul.level_2 li {
	width:250px;
	margin:0;
	padding:0;
}

#nav ul.homenav li.hover ul.level_2 li a,
#nav ul.homenav li:hover ul.level_2 li a {
	display:inline;
	padding: 0 10px 0 15px;
	text-indent:0;
	background-position: 3px 5px;
	line-height:1.7;
}

#nav ul.homenav li.hover ul.level_2 li.hover
#nav ul.homenav li.hover ul.level_2 li:hover, 
#nav ul.homenav li:hover ul.level_2 li:hover {
	background: #DFDFDF url('../../img/navi/a-flyout-hover-bg.png') repeat-x !important;
}

#nav ul.homenav li.hover ul.level_2 li.hover a,
#nav ul.homenav li.hover ul.level_2 li:hover a,
#nav ul.homenav li:hover ul.level_2 li:hover a{
	padding: 0 10px 0 15px;
}



#nav ul.breadcrumb li.hover span,
#nav ul.breadcrumb li:hover span {
	/* white-space:nowrap; */
}

#nav ul.breadcrumb li.active ul.level_2 li {
	/* white-space:nowrap; */
}

#nav ul.breadcrumb li.hover span,
#nav ul.breadcrumb li.flyout:hover span
 {
	background:none !important;
}

#nav ul.breadcrumb ul.level_2 li.flyout:hover > span > a,
#nav ul.breadcrumb ul.level_2 li.flyout.hover > span > a
{
	border-right: 1px solid #CCCCCC !important;
	padding-right:10px !important;
	margin-right:-11px;
}

#nav ul.breadcrumb ul.level_2 li.flyout-right:hover > span > a,
#nav ul.breadcrumb ul.level_2 li.flyout-right.hover > span > a
{
	border-left: 1px solid #CCCCCC !important;
	padding-left:10px !important;
	margin-left:-11px;
	background-position: 10px 14px;
}

#nav ul.breadcrumb ul.level_1 li.flyout-center > span > a
#nav ul.breadcrumb ul.level_1 li.flyout-center:hover > span > a,
#nav ul.breadcrumb ul.level_1 li.flyout-center.hover > span > a 
{
	margin-right:5px !important;
}

#nav ul.breadcrumb li.flyout-center ,
#nav ul.breadcrumb li.flyout-center:hover,
#nav ul.breadcrumb li.flyout-center.hover
{
	margin-right:10px;
}

#nav ul.breadcrumb li.flyout-center a,
#nav ul.breadcrumb li.flyout-center.hover a,
#nav ul.breadcrumb li.flyout-center:hover a 
{
	padding-right: 8px;
}
#nav ul.breadcrumb li.flyout-center.hover a {
	background:#fff;
}

#nav ul.breadcrumb ul.level_2 li.flyout-center:hover,
#nav ul.breadcrumb ul.level_2 li.flyout-center.hover
{
	border:none;
} 

#nav ul.breadcrumb ul.level_2 li.flyout-center:hover > span > a, 
#nav ul.breadcrumb ul.level_2 li.flyout-center.hover > span > a 
{
	background:#fff url('../../img/navi/a-flyout-arrow.png') no-repeat 11px 14px ;
	padding-right:10px !important;
	padding-left:11px !important;
	margin-right:-10px !important;
	margin-left:-15px !important;
	border-left: 1px solid #CCCCCC !important;
	border-bottom: 1px solid #CCCCCC !important;
	text-indent:7px;
}

#nav ul.breadcrumb li.flyout-pause.hover > span > a,
#nav ul.breadcrumb li.flyout-pause:hover > span > a
{
	padding-right:10px;
	margin-right:8px;
}

#nav ul.breadcrumb li.flyout-pause ul li.hover,
#nav ul.breadcrumb li.flyout-pause ul li:hover 
{
	background:none !important;
}







